
Quantification tool - Bug #902

Change labels of tabs

09/11/2013 08:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/11/2013

Priority: Normal Due date: 09/13/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

- Medicines report to "Medicines Report" (with capital letter on report)

- Case reports to "Cases Report"

History

#1 - 09/12/2013 12:35 PM - Oleksii Kurasov

- Due date set to 09/13/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/13/2013 05:56 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
